:root {
	--pm-c: #F9E58B;
	--br-c: #eee;
	/* 下边框颜色 */
	--b-b-c: #F3EEEE; 
	--hover-c: #0598FA;
}

/*隐藏类*/
.hide {
	display: none !important;
}

/*隐藏遮罩*/
#aq-model {
	position: fixed;
	top: 0;
	left: -100%;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #fff url(/themes/default/404.png) no-repeat center;
}

/*应用信息样式*/
#app_info {
	margin: 20px 0
}

#app_info li {
	display: inline-block;
	width: 33.33%;

}

#app_info li b {
	cursor: pointer;
}

#app_info_cover {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	text-align: center;
	z-index: 9999
}

#app_info_cover .app_info_main {
	background: #fff;
	width: 520px;
	margin: auto;
	margin-top: 100px;
	border-radius: 8px;
	overflow: hidden;
}

#app_info_cover .app_info_title {
	background: #5CA8F6;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 50px;
}

#app_info_cover .app_info_body {
	padding: 20px;
	height: 320px;
	overflow-y: scroll;
	text-align: left;
}

#app_info_cover .app_info_close {
	margin: 20px;
	font-size: 17px;
	color: #fff;
	background: #5CA8F6;
	line-height: 48px;
	border-radius: 20px;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-top: 30px;
}

@media (max-width: 760px) {
	#app_info li {
		width: 100%;
		margin-top: 10px;
	}

	#app_info_cover .app_info_main {
		width: 98%;
	}

	#app_info_cover .app_info_close {
		font-size: 16px;
		line-height: 42px;
	}
}

/* 禁用iPhone中Safari的字号自动调整 */
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	/* 解决IOS默认滑动很卡的情况 */
	-webkit-overflow-scrolling: touch;
}

/*修改UIKIT框架自带样式*/
body,
html {
	padding: 0;
	margin: 0;
	font-family: 'Microsoft YaHei';
}

.bg-f {
	background-color: #ffffff;
}

.uk-container {
	box-sizing: border-box;
	padding: 0px;
}

.w400 {
	width: 400px;
}

a,
a:hover {
	text-decoration: none;
}

ol,
ul,
p {
	padding: 0;
	margin: 0;
	list-style: none;
}

/*图片高清*/
img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
	object-fit: cover;
}

/*边框样式*/
.b-a {
	border: 1px solid var(--br-c) !important;
}

.b-b {
	border-bottom: 1px solid var(--br-c) !important;
}

.b-t {
	border-top: 1px solid var(--br-c) !important;
}

.b-l {
	border-left: 1px solid var(--br-c) !important;
}

.b-r {
	border-right: 1px solid var(--br-c) !important;
}

/* 虚线上边框 */
.b-t-dashed {
	border-top: 1px dashed var(--br-c) !important;
}

/* 虚线下边框 */
.b-b-dashed {
	border-bottom: 1px dashed var(--br-c) !important;
}

/* 内边距  */
.p-a-0 {
	padding: 0px;
}

.p-a-5 {
	padding: 5px;
}

.p-a-10 {
	padding: 10px;
}

.p-a-15 {
	padding: 15px;
}

.p-a-20 {
	padding: 20px;
}

.p-a-25 {
	padding: 25px;
}

.p-a-30 {
	padding: 30px;
}

/* 内上边距 */
.p-t-0 {
	padding-top: 0px !important;
}

.p-t-5 {
	padding-top: 5px;
}

.p-t-10 {
	padding-top: 10px;
}

.p-t-15 {
	padding-top: 15px;
}

.p-t-20 {
	padding-top: 20px;
}

.p-t-30 {
	padding-top: 30px;
}

/* 内下边距 */
.p-b-0 {
	padding-bottom: 0px !important;
}

.p-b-5 {
	padding-bottom: 5px;
}

.p-b-10 {
	padding-bottom: 10px;
}

.p-b-15 {
	padding-bottom: 15px;
}

.p-b-20 {
	padding-bottom: 20px;
}

.p-b-30 {
	padding-bottom: 30px !important;
}

/* 内右边距 */
.p-r-0 {
	padding-right: 0px;
}

.p-r-5 {
	padding-right: 5px;
}

.p-r-10 {
	padding-right: 10px;
}

.p-r-15 {
	padding-right: 15px;
}

.p-r-20 {
	padding-right: 20px;
}

.p-r-30 {
	padding-right: 30px;
}

/* 内左边距 */
.p-l-0 {
	padding-left: 0px;
}

.p-l-5 {
	padding-left: 5px;
}

.p-l-10 {
	padding-left: 10px;
}

.p-l-15 {
	padding-left: 15px;
}

.p-l-20 {
	padding-left: 20px;
}

.p-l-30 {
	padding-left: 30px;
}

/*圆角样式*/
.b-r-4 {
	border-radius: 4px !important;
}

.b-r-6 {
	border-radius: 6px !important;
}

.b-r-8 {
	border-radius: 8px !important;
}

.b-r-10 {
	border-radius: 10px !important;
}

.b-r-12 {
	border-radius: 12px !important;
}

.b-r-24 {
	border-radius: 24px !important;
}

/* 上外边距 */
.m-t-0 {
	margin-top: 0px !important;
}

.m-t-5 {
	margin-top: 5px !important;
}

.m-t-10 {
	margin-top: 10px !important;
}

.m-t-15 {
	margin-top: 15px !important;
}

.m-t-20 {
	margin-top: 20px !important;
}

.m-t-25 {
	margin-top: 25px !important;
}

.m-t-30 {
	margin-top: 30px !important;
}
.m-t-35 {
	margin-top: 35px !important;
}

/* 下外边距 */
.m-b-0 {
	margin-bottom: 0px !important;
}

.m-b-5 {
	margin-bottom: 5px !important;
}

.m-b-10 {
	margin-bottom: 10px !important;
}

.m-b-15 {
	margin-bottom: 15px !important;
}

.m-b-20 {
	margin-bottom: 20px !important;
}

.m-b-25 {
	margin-bottom: 25px !important;
}

.m-b-30 {
	margin-bottom: 30px !important;
}

/* 左外边距 */
.m-l-0 {
	margin-left: 0px !important;
}

.m-l-5 {
	margin-left: 5px !important;
}

.m-l-10 {
	margin-left: 10px !important;
}

.m-l-15 {
	margin-left: 15px !important;
}

.m-l-20 {
	margin-left: 20px !important;
}

.m-l-25 {
	margin-left: 25px !important;
}

.m-l-30 {
	margin-left: 30px !important;
}

/* 右外边距 */
.m-r-0 {
	margin-right: 0px !important;
}

.m-r-5 {
	margin-right: 5px !important;
}

.m-r-10 {
	margin-right: 10px !important;
}

.m-r-15 {
	margin-right: 15px !important;
}

.m-r-20 {
	margin-right: 20px !important;
}

.m-r-30 {
	margin-right: 30px !important;
}
/* 溢出2行省略号 */
.line-2 {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
}

/* 溢出3行省略号 */
.line-3 {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}

/* 溢出4行省略号 */
.line-4 {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	-webkit-line-clamp: 4;
}

/*伪类居中*/
/* 增加伪类 前置 */
.before-middle {
	position: relative;
}

.before-middle::before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

/* 增加伪类 后置 */
.after-middle {
	position: relative;
}

.after-middle::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

.after-center {
	position: relative;
}

.after-center::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

/* 分页 */
.pagination {
	margin: 70px 0 60px 0;
	text-align: center;
}

.pagination .page-item {
	display: inline-block;
	margin: 5px;
	font-size: 13px;
	border: 1px solid var(--br-c);
	color: #999999;
	background: #fff;
}

.pagination .active span {
	background: var(--pm-c);
	color: #fff;
}

.pagination .page-item:hover {
	background: var(--pm-c);
	color: #fff;
}

.pagination .page-item .page-link {
	display: block;
	padding: 6px 12px;
	border: 1px solid transparent;
}

.pagination li a {
	display: inline-block;
	color: #999999;
}

.pagination li a:hover {
	background: var(--pm-c);
	color: #fff;
	border: 1px solid var(--pm-c) !important;
}

/* 评分 */
.star {
	height: 15px;
	width: 80px;
	display: inline-block;
	background: url(../images/icon-star-bg.png) repeat-x 15px / contain;
	vertical-align: text-top;
}

.star:before {
	content: "";
	display: block;
	background: url(../images/icon-star.png) repeat-x 15px / contain;
	height: 15px;
}

.star-1:before {
	width: 16px;
}

.star-2:before {
	width: 30px;
}

.star-3:before {
	width: 48px;
}

.star-4:before {
	width: 64px;
}

.star-5:before {
	width: 80px;
}

.star1 {
	height: 22px;
	width: 110px;
	display: inline-block;
	background: url(../images/icon-star-bg1.png) repeat-x 22px / contain;
	vertical-align: sub;
}

.star1:before {
	content: "";
	display: block;
	background: url(../images/icon-star1.png) repeat-x 22px / contain;
	height: 22px;
}

.star1-1:before {
	width: 22px;
}

.star1-2:before {
	width: 44px;
}

.star1-3:before {
	width: 66px;
}

.star1-4:before {
	width: 88px;
}

.star1-5:before {
	width: 110px;
}

/*面包屑导航*/
.crumbs {
	font-size: 12px;
	color: #888888;
	background: #F7F7F7;
	padding: 4px 11px;
	box-sizing: border-box;
}

.crumbs a {
	display: inline-block;
	position: relative;
	font-size: 12px;
	color: #888888;
}

.crumbs a::after {
	content: ">";
}

/* 平台 安卓 苹果 图标显示 */
.platform i {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
}

.platform .az_ {
	background-image: url(../images/az_.png);
	margin-right: 5px;
}

.platform .az {
	background-image: url(../images/az.png);
	margin-right: 5px;
}

.platform .ios_ {
	background-image: url(../images/ios_.png);
}

.platform .ios {
	background-image: url(../images/ios.png);
}

/* 公共标题 */
.module-title {
	position: relative;
	margin-left: 40px;
	border-bottom: 1px solid var(--b-b-c);
	box-sizing: border-box;
	padding-top: 2px;
}

.module-title .title {
	font-size: 15px;
	color: #333333;
	margin-bottom: 5px;
	font-weight: bold;
	letter-spacing: 2px;
}

.module-title .more {
	display: block;
	line-height: 25px;
	letter-spacing: 1px;
	color: #999999;
	font-size: 12px;
}

.module-title .title::before {
	display: inline-block;
	background: url(../images/title_dot.png) no-repeat left/contain;
	width: 25px;
	height: 25px;
	left: -40px;
}

/*默认图标尺寸*/
.item .icon {
	margin: 0 auto;
	overflow: hidden;
}

.item .icon img {
	width: 100%;
	height: 100%;
}

/* 默认缩略图尺寸 */
.item .thumb img {
	width: 100%;
	height: 100%;
}
.item .thumb a,
.item .icon a{
	display: inline-block;
	width: 100%;
	height: 100%;
}

.item:hover .title,
.list:hover .title,
ul li:hover .title {
	color: var(--pm-c);
}

/* 默认的一些文字大小和颜色 */
.info {
	flex: 1;
	overflow: hidden;
}

.info .title {
	font-size: 14px;
	color: #333;
	display: block;
}

.info .title:hover {
	color: var(--pm-c);
}

.info .text {
	font-size: 14px;
	color: #666;
}

.info .time {
	font-size: 12px;
	color: #999;
}

.title {
	display: block;
	font-size: 16px;
	color: #333333;
}

.text {
	font-size: 14px;
	color: #888888;
}

/* list 样式 */
.list-container li {
	margin-bottom: 18px;
}

.list-container li .title {
	padding-left: 15px;
	font-size: 14px;
	color: #333333;
}

.list-container li .title::before {
	display: inline-block;
	left: 0;
	width: 5px;
	height: 5px;
	background-color: var(--pm-c);
}

.list-container li .time {
	font-size: 12px;
	color: #999;
	margin-left: 5px;
}

.list-container li .dot {
	display: block;
	width: 14px;
	height: 14px;
	background: url('../images/dot.png') no-repeat center/contain;
}

.list-container li .dot_ {
	display: block;
	width: 14px;
	height: 14px;
	background: url('../images/dot_.png') no-repeat center/contain;
}

.list-container li .tag {
	font-size: 14px;
	letter-spacing: 1px;
	color: #999999;
}

/* 公共头部样式 */
/* 首页页面 */
.header {
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.08);
}
.header .logo {
	display: block;
	width: auto;
	height: 100%;
	overflow: hidden;
}
.header .nav{
	margin-left: 10px;
}
.header .nav li {
    display: block;
    width: auto;
    text-align: center;
    padding: 10px 25px;
    box-sizing: border-box;
    border-radius: 40px;
    margin-left: 5px;
}
.header .nav li:first-child{
    margin-left: 0px;
}
.header .nav li.active,
.header .nav li:hover{
    background-color: var(--pm-c);
}

.header .nav li a{
    font-size: 16px;
    color: #333333;
}

/* 公共尾部样式 */
.footer {
	background-color: #333;
	padding: 55px 0;
	font-size: 14px;
	color: #999;
	text-align: center;
}
.footer span,
.footer a {
    font-size: 14px;
    color: #999;
    line-height: 34px;
}
.footer ul {
	margin-bottom: 20px;
	justify-content: center;
	align-items: center;
}

.footer ul li {
	line-height: 1;
	padding: 0 10px;
	border-left: 1px solid #999;
	letter-spacing: 1px;
}

.footer ul li a {
	font-size: 14px;
	color: #999999;
}

.footer ul li:first-child {
	border-left: 0;
}

.footer p {
	margin-top: 10px;
}

.footer a {
	font-size: 14px;
	color: #999999;
}

.footer span:last-child,
.footer a:last-child {
    margin-right: 0;
}

.footer .name {
    color: #ccc;
}

.footer .aBox {
    margin-bottom: 4px;
}

.footer .aBox span,
.footer .aBox a {
    margin-right: 6px;
}

.footer .footer_p {
    line-height: 34px;
}

/* 友情链接 */
.index-link ul {
	margin-left: -15px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.index-link ul li {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}

.index-link ul li a {
	font-size: 14px;
	color: #888888;
	letter-spacing: 1px;
}

.index-link ul li:hover a {
	color: var(--pm-c) !important;
}

.index-link ul li::after {
	content: '|';
	display: inline-block;
	color: #888888;
	margin-left: 10px;
}

.index-link ul li:last-child::after {
	display: none;
}
/* 侧边栏 */
.sidebar {
	margin-left: 38px;
	width: 387px;
}

.sidebar .game-rank {
	width: 100%;
}

/* 内容区域 */
.main {}
.w-400{
	width: 400px;
}
.index-news{
	margin-top: 20px;
}
/* 推荐攻略 */
.home_tj_gl .list-container li{
	margin: 18px 0;
}
.home_tj_gl .list-container .before-middle::before{
	width: 5px;
	height: 5px;
	background: var(--pm-c);
}
.home_tj_gl .list-container li .text{
	font-size: 12px;
	color: #999999;
}

/* 游戏评测 */
.home_game_pc .list-game-pc{
	margin-top: 15px;
}
.home_game_pc .list-game-pc li{
	margin-bottom: 15px;
	background: #F8F8F8;
	padding: 10px 15px;
	box-sizing: border-box;
}
.home_game_pc .list-game-pc li:hover .title{
	color: var(--pm-c);
}
.home_game_pc .list-game-pc li .title{
	margin-bottom: 8px;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
	line-height: 30px;
	padding-right: 25px;
}
.home_game_pc .list-game-pc li .desc{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #888888;
	line-height: 30px;
}
.home_game_pc .list-game-pc .after-middle::after{
	content: "评测";
	background: #F9E48B;
	border-radius: 0px 0px 0px 15px;	
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	padding-left: 15px;
	padding-right: 10px;
	box-sizing: border-box;
	top: 11px;
    right: 0;
}
.home_game_pc .game_pc .info{
	border-bottom: 1px dashed #E5E5E5;
	padding-bottom: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.home_game_pc .game_pc .info:last-child{
	margin-bottom: 0;
}
.home_game_pc .game_pc .info .time{
	margin-right: 5px;
}
.home_game_pc .game_pc .info .pc{
	background: #F9E48B;
	border-radius: 0px 0px 0px 15px;	
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	padding-left: 15px;
	padding-right: 10px;
	box-sizing: border-box;
	margin-left: 5px;
}

/* 首页轮播图 */
.home_slider{
	width: 400px;
	margin-bottom: 10px;
}
.home_slider .sliderBox {
    overflow: hidden;
}

.home_slider .sliderBox .dotnav {
    display: none;
}

.home_slider .sliderBox .dotnav li a {
    border: none;
    border-radius: 18px;
    width: 8px;
    height: 8px;
    background-color: #d9d9d9;
}

.home_slider .sliderBox .dotnav li.uk-active a {
    background-color: var(--pm-c);
}

.home_slider .sliderBox .slide {
    margin-left: -20px;
}

.home_slider .sliderBox .slide li {
    width: 33.33%;
    padding-left: 20px;
}

.home_slider .sliderBox .slide li:last-child {
    margin-right: 0;
}

.home_slider .sliderBox .slide li span {
    display: inline-block;
    overflow: hidden;
    position: relative;
    height: auto;
    border-radius: 6px;
}

.home_slider .sliderBox {
    position: relative;
    overflow: hidden;
}

.home_slider .sliderBox .slider_item {
    width: 100%;
    margin-left: 0;
}

.home_slider .sliderBox .slider_item li {
    width: 100%;
    padding-left: 0;
}

.home_slider .sliderBox .slider_item li .thum {
    width: 400px;
    height: 233px;
    position: relative;
}
.home_slider .sliderBox .slider_item li .thum a{
	display: inline-block;
    width: 100%;
    height: 100%;
}
.home_slider .sliderBox .dotnav {
    width: 100%;
    margin-top: 12px;
    margin-left: 0;
    display: none;
}

.home_slider .sliderBox .dotnav li {
    padding-left: 0;
    margin-right: 4px;
}

.home_slider .sliderBox .dotnav li a {
    border: none;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: relative;
}

.home_slider .sliderBox .dotnav li:last-child {
    margin-right: 0;
}

.home_slider .sliderBox .dotnav li.uk-active a {
    background-color: var(--pm-c);
}

.home_slider .sliderBox .btn {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 51px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.home_slider .sliderBox .btn svg {
    display: none;
}

.home_slider .sliderBox .btn.left {
    left: 0;
    background: url(../images/slider_btn_l.png) no-repeat left/contain;
}

.home_slider .sliderBox .btn.right {
    right: 0;
    background: url(../images/slider_btn_r.png) no-repeat left/contain;
}

.home_hot_news .item{
	margin-top: 15px;
	box-sizing: border-box;
}
.home_hot_news .item .after-middle::after{
	width: 16px;
	height: 19px;
	background: url(../images/hot_news_hot.png) no-repeat left/contain;
	right: -5px;

}
.home_hot_news .item .title{
	max-width: 180px;
}
.home_hot_news .item .thumb{
	width: 137px;
	height: 98px;
}
.home_hot_news .item .info{
	background: #F8F8F8;
	padding-left: 15px;
	box-sizing: border-box;
	padding-top: 12px;
}
.home_hot_news .item .info .hot{
	font-size: 12px;
	color: var(--pm-c);
	border-radius: 4px;
	border: 1px solid var(--pm-c);	
	width: 37px;
	height: 20px;
	text-align: center;
	margin-left: 10px;
}
.home_hot_news .item .info .title{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
}
.home_hot_news .item .info .title:hover{
	color: var(--pm-c);
}
.home_hot_news .item .info .desc{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #999999;
	line-height: 26px;
	margin-top: 5px;
}
/* 热门咨询 */
/* 新游咨询 */
.home_game_zx{
	margin-top: 35px;
}
.home_game_zx .gme_zx{
	width: 400px;
	margin-top: 10px;
}
.home_game_zx .gme_zx .item{
	background: #F8F8F8;
	padding: 10px;
	box-sizing: border-box;
	position: relative;
}
.home_game_zx .gme_zx .item .thumb{
	width: 100%;
	height: 100px;
}
.home_game_zx .gme_zx .item .title{
	margin: 10px 0;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
}
.home_game_zx .gme_zx .item .title:hover{
	color: var(--pm-c);
}
.home_game_zx .gme_zx .item .desc{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #888888;
	line-height: 24px;
}
.home_game_zx .gme_zx .item .time{
	position: absolute;
	background: rgba(0,0,0,0.5);
	top: 20px;
	left: 20px;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	padding: 0 5px;
}
.home_game_zx .gme_zx .game_zx_list{
	margin-top: 10px;
}
.home_game_zx .gme_zx .game_zx_list li{
	margin-top: 5px;
}
.home_game_zx .gme_zx .game_zx_list li:first-child{
	margin-top: 0px;
}
.home_game_zx .gme_zx .game_zx_list li .time{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #999999;
	line-height: 20px;
	background: #F6F6F6;
	padding: 3px 10px;
	box-sizing: border-box;
}
.home_game_zx .gme_zx .game_zx_list li .title{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
	line-height: 36px;
	margin: 0 10px;
}
.home_game_zx .gme_zx .game_zx_list li .title:hover{
	color: var(--pm-c);
}
.home_game_zx .gme_zx .game_zx_list li .jump{
	background: url(../images/jump.png) no-repeat left/contain;
	width: 20px;
	height: 14px;
	display: inline-block;
}
/* 热游排行 */
.home_news_rank .list .item{
	border-bottom: 1px dashed #E5E5E5;
	padding-bottom: 10px;
}
.home_news_rank .list .item .top{
	display: none;
}
.home_news_rank .list .item .btm{
	display: flex;
}
.home_news_rank .list .item.active .top {
    display: flex;
}
.home_news_rank .list .item.active .btm {
    display: none;
}
.home_news_rank .list .item .thumb{
	width: 110px;
	height: 74px;
	margin-right: 12px;
}
.home_news_rank .list .item .thumb img{
	border-radius: 4px;
}
.home_news_rank .list .item .order{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #999;
	line-height: 44px;
	background: #F5F5F5;
	border-radius: 4px;
	width: 20px;
	height: 20px;	
	text-align: center;
	line-height: 20px;
	margin-right: 10px;
}


.home_news_rank .list{
	margin-top: 18px;
}
.home_news_rank .list .item{
	margin-top: 12px;
}
.home_news_rank .list .item:nth-child(-n+3) .order{
	background-color: var(--pm-c);
    color: #fff;
}
.home_news_rank .list .item .title{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
}
.home_news_rank .list .item .time{
	font-size: 12px;
	color: #888888;
}
.home_news_rank .list .item .title:hover{
	color: var(--pm-c);
}
.home_news_rank .list .item .info .text{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #666666;
	margin: 8px 0;
}
.home_news_rank .list .item .info .author,
.home_news_rank .list .item .info .time{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #888888;
	position: relative;
	padding-left: 20px;
	box-sizing: border-box;
}
.home_news_rank .list .item .info .author::before,
.home_news_rank .list .item .info .time::before{
	width: 12px;
	height: 12px;
	contain: "";
	left: 0px;
}
.home_news_rank .list .item .info .author::before{
	background: url(../images/author.png) no-repeat left/contain;
}
.home_news_rank .list .item .info .time::before{
	background: url(../images/time.png) no-repeat left/contain;
}
.home_jx_gl{
	background: url(../images/gl_bg.png) no-repeat top/contain;
	text-align: center;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	padding-top: 15px;
}
.home_jx_gl .rank{

}
.home_jx_gl .rank.before-middle::before{
	background: url(../images/strategy-left.png) no-repeat left/cover;
	left: 110px;
}
.home_jx_gl .rank.after-middle::after{
	background: url(../images/strategy-right.png) no-repeat left/cover;
	right: 110px;
}
.home_jx_gl .before-middle::before,
.home_jx_gl .after-middle::after{
	width: 42px;
	height: 5px;
}
.home_jx_gl ul li{
	margin-top: 22px;
	padding: 0px 15px;
	margin-left: 15px;
	box-sizing: border-box;
}
.home_jx_gl ul li.before-middle::before{
	width: 5px;
	height: 5px;
	background: var(--pm-c);	
	left: 0px;
}
.home_jx_gl ul li .title{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
}
.home_jx_gl ul li .title:hover{
	color: var(--pm-c);
}
.home_jx_gl ul li .time{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #999999;
	margin-left: 10px;
}

/* 精选攻略 */

/* 手机游戏 */
.index-game .uk-grid{
	margin-top: 13px;
}
.index-game .item{
	background: #F8F8F8;
	padding: 10px;
	box-sizing: border-box;
}
.index-game .item .icon{
	width: 60px;
	height: 60px;
	border-radius: 12px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.index-game .item .title{
	font-size: 14px;
	color: #333333;
	line-height: 30px;
}
.index-game .item .title:hover{
	color: var(--pm-c);
}
.index-game .item .type{
	font-size: 12px;
	color: #999999;
	line-height: 26px;
	display: inline-block;
}
.index-game .details-btn{
	background: var(--pm-c);
	border-radius: 6px;
	width: 58px;
	height: 28px;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 13px;
	color: #333333;
	line-height: 28px;
	margin-right: 12px;
	text-align: center;
}
/* 应用软件 */
.index-soft .item{
margin-top: 24px;
}
.index-soft .item:nth-child(-n+4){
margin-top: 20px;
}
.index-soft .item .order{
	background: #E5E8E9;
	border-radius: 4px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	text-align: center;
}
.index-soft .item .icon{
	display: none;
	width: 70px;
	height: 70px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 10px;
}

.index-soft .item .title{
	font-size: 14px;
	color: #333333;
	margin-right: 8px;
}
.index-soft .item .title:hover{
	color: var(--pm-c);
}
.index-soft .item .type{
	display: block;
	font-size: 12px;
	color: #999;
}
.index-soft .item .desc{
	display: none;
	font-size: 12px;
	color: #999;
}
.index-soft .item .down{
	display: none;
	background: var(--pm-c);
	border-radius: 6px;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
	width: 60px;
	height: 30px;	
	text-align: center;
	line-height: 30px;
	margin-left: 10px;
}
.index-soft .item .down_{
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}
.index-soft .item .down_:hover{
	color: var(--pm-c);
}
.index-soft .item .box{
	display: flex;
}
.index-soft .item:nth-child(-n+3) .box{
	display: block;
}

.index-soft .item:nth-child(-n+3) .box .title{
	flex: 1;
	overflow: hidden;
}
.index-soft .item:nth-child(-n+3) .type{
	margin: 6px 0;
}
.index-soft .item:nth-child(-n+3) .order{
	background-color: var(--pm-c);
	color: #333;
}
.index-soft .item:nth-child(-n+3) .icon{
	display: block;
}
.index-soft .item:nth-child(-n+3) .desc{
	display: block;
}
.index-soft .item:nth-child(-n+3) .down{
	display: block;
}
.index-soft .item:nth-child(-n+3) .down_{
	display: none;
}
/* 友情链接 */
.index_friend_link{
	margin-top: 27px;
}
.index_friend_link .aBox{
	padding: 15px 0;
    box-sizing: border-box;
	margin-left: -15px;
}
.index_friend_link .aBox a {
    display: inline-block;
    margin-right: 15px;
    font-size: 12px;
    color: #999 !important;
    line-height: 30px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.index_friend_link .aBox a:hover{
	color: var(--pm-c) !important;
}
.index_friend_link .aBox .after-middle::after{
	border-right: 1px solid #E5E8E9;
	right: -15px;
	height: 15px;
}
.index_friend_link .aBox .after-middle:last-child::after{
	border-right: none;
}
.index_friend_link .aBox a:last-child {
    margin-right: 0;
}


/* 咨询列表 */
.news_rank{
	background: url(../images/gl_bg.png) no-repeat top/contain;
	padding-top: 15px;
}
.news_rank .list .item{
	border-bottom: 1px dashed #E5E5E5;
	padding-bottom: 12px;
}
.news_rank .list .item .top{
	display: none;
}
.news_rank .list .item .btm{
	display: flex;
}
.news_rank .list .item.active .top {
    display: flex;
}
.news_rank .list .item.active .btm {
    display: none;
}
.news_rank .list .item .thumb{
	width: 110px;
	height: 74px;
	margin-right: 12px;
}
.news_rank .list .item .thumb img{
	border-radius: 4px;
}
.news_rank .list .item .order{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #999;
	line-height: 44px;
	background: #F5F5F5;
	border-radius: 4px;
	width: 20px;
	height: 20px;	
	text-align: center;
	line-height: 20px;
	margin-right: 10px;
}


.news_rank .list{
	margin-top: 0px;
}
.news_rank .rank{
	text-align: center;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.news_rank .rank.before-middle::before,
.news_rank .rank.after-middle::after{
	width: 42px;
    height: 5px;
}

.news_rank .rank.before-middle::before{
	background: url(../images/strategy-left.png) no-repeat left/cover;
	left: 110px;
}
.news_rank .rank.after-middle::after{
	background: url(../images/strategy-right.png) no-repeat left/cover;
	right: 110px;
}
.news_rank .list .item{
	margin-top: 20px;
}
.news_rank .list .item:nth-child(-n+3) .order{
	background-color: var(--pm-c);
    color: #fff;
}
.news_rank .list .item .title{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
}
.news_rank .list .item .time{
	font-size: 12px;
	color: #888888;
}
.news_rank .list .item .title:hover{
	color: var(--pm-c);
}
.news_rank .list .item .info .text{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #666666;
	margin: 8px 0;
}
.news_rank .list .item .info .author,
.news_rank .list .item .info .time{
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #888888;
	position: relative;
	padding-left: 20px;
	box-sizing: border-box;
}
.news_rank .list .item .info .author::before,
.news_rank .list .item .info .time::before{
	width: 12px;
	height: 12px;
	contain: "";
	left: 0px;
}
.news_rank .list .item .info .author::before{
	background: url(../images/author.png) no-repeat left/contain;
}
.news_rank .list .item .info .time::before{
	background: url(../images/time.png) no-repeat left/contain;
}
.news_rank ul li{
	padding: 0 15px;
	box-sizing: border-box;
	margin-left: 0;
}
.news_rank .soft-box{
	margin: 0 15px;
}
.news_rank .soft-box .down_{
	color: var(--pm-c);
}

/* 咨询列表 end */
/* 咨询详情 */
.single-news .titleBox {
    padding-top: 40px;
    padding-bottom: 31px;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;
}

.single-news .titleBox h1 {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
}

.single-news .titleBox .tagBox {
    text-align: center;
    font-size: 12px;
    color: #999;
    margin: 0 auto;
    width: 70%;
    margin-top: 26px;
}

.single-news .titleBox .tagBox div {
    margin-right: 44px;
}

.single-news .titleBox .tagBox div:last-child {
    margin-right: 0;
}
.single-news .detail_content p {
    text-indent: 2em;
    font-size: 14px;
    color: #666;
    line-height: 32px;
    margin: 15px 0;
}

.single-news p iframe,
.single-news p img {
    display: block;
    width: 600px;
    height: auto;
    margin: 30px auto;
}


.single-news h3 {
    margin: 20px 0 10px;
    font-size: 14px;
    color: var(--pm-c);
    font-weight: bold;
    z-index: 3;
    position: relative;
    display: inline-block;
    padding-right: 111px;
}

.single_hot_news .item .title{
	max-width: 565px;
}
/* 咨询详情 end */
/* 手游详情  */
.screenshots {
    position: relative;
    height: auto;
    margin: 30px auto;
    padding: 0 43px;
}

.screenshots .sliderBox {
    overflow: hidden;
}

.screenshots .sliderBox .dotnav {
    display: none;
}

.screenshots .sliderBox .dotnav li a {
    border: none;
    border-radius: 18px;
    width: 8px;
    height: 8px;
    background-color: #d9d9d9;
}

.screenshots .sliderBox .dotnav li.uk-active a {
    background-color: var(--pm-c);
}

.screenshots .sliderBox .slide {
    margin-left: -20px;
}

.screenshots .sliderBox .slide li {
    width: 236px;
    padding-left: 8px;
}

.screenshots .sliderBox .slide li:last-child {
    margin-right: 0;
}

.screenshots .sliderBox .slide li .item {
    display: inline-block;
    overflow: hidden;
    position: relative;
    height: auto;
    border-radius: 6px;
	width: 236px;
}
.screenshots .sliderBox .item img{
	width: 100%;
	height: 100%;
}

.screenshots .btn {
    display: block;
    width: 31px;
    height: 31px;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.screenshots .btn svg {
    display: none;
}

.screenshots .left {
    background-image: url(../images/screenshot_l.png);
    left: 0;
}

.screenshots .right {
    background-image: url(../images/screenshot_r.png);
    right: 0;
}
.single .game-warp .item:nth-child(-n+3)::before{
	display: block;
	content: 'TOP';
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #ffffff;
	position: absolute;
	left: 35px;
	top: 10px;
	z-index: 11;
	width: 52px;
	height: 34px;
	line-height: 30px;
	background: var(--pm-c);
	padding-left: 6px;
	box-sizing: border-box;
}
.single .game-warp .item:nth-child(1)::before{
	content: 'TOP1';
	background: url('../images/album_rank_01.png') no-repeat center/contain;
}
.single .game-warp .item:nth-child(2)::before{
	content: 'TOP2';
	background: url('../images/album_rank_02.png') no-repeat center/contain;
}
.single .game-warp .item:nth-child(3)::before{
	content: 'TOP3';
	background: url('../images/album_rank_03.png') no-repeat center/contain;
}
/* 手游详情 */

.single-game .single-header .icon {
	width: 130px;
	height: 130px;
	border-radius: 20px;
	overflow: hidden;
	margin-right: 20px;
}

.single-game .single-header .single-title h1 {
	font-size: 22px;
	letter-spacing: 2px;
	color: #333333;
	font-weight: 600;
	margin-bottom: 20px;
}

.single-game .single-header .game_info{
	background: url(../images/game_bg.png) no-repeat left / cover;
	padding: 20px 22px 5px;
}
.single-game .single-header .single-info {
	margin-top: 20px;
}

.single-game .single-header .single-info p {
	font-size: 12px;
	letter-spacing: 1px;
	color: #999999;
	text-align: center;
	border-radius: 30px 30px 30px 30px;
	border: 1px solid #F0F0F0;
	padding: 2px 16px;
	box-sizing: border-box;
	display: inline-block;
}

.single-game .single-header .single-info p span {
	font-size: 16px;
	letter-spacing: 1px;
	color: #333333;
	display: block;
	margin-top: 15px;
	text-align: center;
}

.single-game .single-images {
	position: relative;
}

.single-game .single-images .item {
	width: 265px;
	height: 472px;
}

.single-game .single-images .item img {
	width: 100%;
	height: 100%;
}

.single-game .single-images .uk-slider-nav {
	display: flex;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 8px;
	background: #F0F0F0;
	z-index: 10;
	transition: al .3s;
}

.single-game .single-images .uk-slider-nav li {
	flex: 1;
}

.single-game .single-images .uk-slider-nav a {
	display: block;
	height: 8px;
	width: 100%;
}

.single-game .single-images .uk-slider-nav .uk-active a {
	display: block;
	background: #ccc;
	border-radius: 20px;
}

.single-images .slider-btn {
	width: 49px;
	height: 49px;
	line-height: 36px;
	background: rgba(0, 0, 0, .8);
	border-radius: 50%;
	text-align: center;
	color: #fff;
}

.single-images .slider-btn:hover {
	background: var(--pm-c);
}
/* 手游详情 end */

/* 开服  */
.kaifu_warp .infoBox {
    margin-bottom: 20px;
}

.kaifu_warp .infoBox .info {
    font-size: 14px;
    color: var(--pm-c);
    position: relative;
    padding-left: 32px;
}

.kaifu_warp .infoBox .info span {
    font-size: 14px;
    color: #999;
}

.kaifu_warp .infoBox .info::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 22px;
    height: 22px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/kaifu_time.png);
}

.kaifu_warp .titleBox {
    height: 46px;
    line-height: 46px;
    text-align: center;
    background: var(--pm-c);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.kaifu_warp .name {
    width: 240px;
}

.kaifu_warp .time {
    width: 180px;
}

.kaifu_warp .type {
    width: 160px;
}

.kaifu_warp .news {
    width: 120px;
}


.kaifu_warp .system {
    width: 150px;
}

.kaifu_warp .platform {
    width: 140px;
}

.kaifu_warp .down {
    width: 200px;
}

.kaifu_warp .game-type::after {
	width: 14px;
	height: 14px;
	z-index: 99;
	background: url('../images/dropdown.png') no-repeat center/contain;
	margin-left: 10px;
	cursor: pointer;
}

.kaifu_warp .uk-dropdown {
	border-radius: 6px;
	padding: 10px 0;
	min-width: 140px;
}

.kaifu_warp .uk-dropdown .uk-dropdown-nav::after {
	width: 0;
	height: 0;
	border: 18px solid;
	border-color: transparent transparent #ffffff transparent;
	top: -20px;
	left: 55px;
}

.kaifu_warp .uk-dropdown .uk-dropdown-nav li {
	font-size: 15px;
	letter-spacing: 1px;
	color: #666666;
	cursor: pointer;
}


.kaifu_warp .itemBox {
    text-align: center;
    border: 1px solid #efefef;
    border-top: none;
}


.kaifu_warp .itemBox .item:nth-child(-n+5) {
    background-color: #FFFACE;
}


.kaifu_warp .itemBox .item {
    height: 44px;
    line-height: 44px;
    font-size: 13px;
    color: #666;
    border-bottom: 1px solid #F1EFDF;
}

.kaifu_warp .itemBox .item:last-child {
    border-bottom: none;
}

.kaifu_warp .itemBox .item .title {
    color: #333;
    font-size: 14px;
    text-align: left;
	margin-left: 10px;
}

.kaifu_warp .itemBox .item .name {
    padding-left: 30px;
	box-sizing: border-box;
}

.kaifu_warp .itemBox .item .name .thum {
    width: 30px;
    height: 30px;
    position: relative;
    border-radius: 8px;
    margin-right: 10px;
}
.kaifu_warp .itemBox .item .name .thum img{
	width: 100%;
	height: 100%;
}


.kaifu_warp .itemBox .item .time {
    color: #FF452C;
}

.kaifu_warp .itemBox .item .down a {
    display: inline-block;
    font-size: 13px;
    color: #333333;
    padding-left: 20px;
    position: relative;
    width: auto;
    text-align: center;
}
.kaifu_warp .itemBox .item .down a:hover{
	color: var(--pm-c);
}

.kaifu_warp .itemBox .item .down a::before {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/kaifu_down.png);
}
/* 开服 end */

/* 资讯详情 */
.single-news {}

.single-news .single-header {
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}

.single-news .single-header h1 {
	font-size: 30px;
	letter-spacing: 2px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 40px;
}

.single-news .single-header .info {}

.single-news .single-header .info span {
	margin: 0 25px;
	font-size: 14px;
	color: #666666;
}


/* 列表页公共样式 */
/* 菜单栏 */
.menu-nav {
	height: 50px;
	line-height: 50px;
	background-color: #f7f7f7;
}

.menu-nav li {
	padding: 0 20px;
}

.menu-nav li.active {
	background: var(--pm-c);
}

.menu-nav li a {
	display: block;
	font-size: 16px;
	color: #666666;
}

.menu-nav li.active a {
	color: #ffffff;
}

/* 详情页公共样式 */
.single .single-content {
	padding: 35px 25px;
}
.single .single-content iframe {
	display: block;
	margin: 0 auto;
	width: 520px;
	height: 320px;
}

.single .single-content p {
	font-size: 14px;
	color: #666666;
	text-indent: 2em;
	line-height: 36px;
}

.single .single-content p img {
	max-width: 68%;
	margin: 10px auto;
	display: block;
}

.single .single-content h2,
.single .single-content h3 {
	background: #F9E48B;
	padding: 3px 12px;
	display: inline-block;
	font-size: 14px;
	color: #000;
	letter-spacing: 1px;
	font-weight: 600;
	margin: 15px 0px;
	position: relative;
	
}
.single .single-content h3::after,
.single .single-content h3::after{
	content: '';
    width: 640px;
    height: 1px;
    background-color: #F2F2F2;
    display: inline-block;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(50%);
    z-index: -1;
}

/* 详情下载按钮 */
.single .down-btn {
	padding: 0px 22px;
	padding-top: 17px;
}
.single .down-btn .btn {
	position: relative;
	display: block;
	font-size: 14px;
	color: #fff;
	border-radius: 30px;
	padding: 10px 40px;
	cursor: pointer;
}

.single .down-btn .pc,
.single .down-btn .az {
	background: var(--pm-c);
}

.single .down-btn .sy,
.single .down-btn .ios,
.single .down-btn .mob,
.single .down-btn .xz {
	background: #FF7585;
}

.single .down-btn .lb {
	background: var(--pm-c);
}

.single .down-btn .btn:hover .qrcode {
	display: block;
}

.single .down-btn .btn:hover a {
	color: #fff !important;
}

.single .down-btn .btn .qrcode {
	display: none;
	background-color: #fff;
	z-index: 999;
	position: absolute;
	right: 5%;
	top: 120%;
	border-radius: 10px;
	padding: 5px;
	font-size: 12px;
	text-align: center;
	border: 1px solid var(--pm-c);
}

.single .down-btn .btn .qrcode img {
	width: 120px;
	height: 120px;
}

.single .down-btn .btn a,
.single .down-btn .btn span {
	position: relative;
	font-size: 16px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center left;
}

.single .down-btn .az a,
.single .down-btn .az span {
	background-image: url('../images/az.png');
}

.single .down-btn .ios a,
.single .down-btn .ios span {
	background-image: url('../images/ios.png');
}

.single .down-btn .pc a,
.single .down-btn .pc span {
	background-image: url('../images/pc.png');
}

.single .down-btn .mob a,
.single .down-btn .mob span {
	background-image: url('../images/play.png');
}

.single .down-btn .sy a,
.single .down-btn .sy span {
	background-image: url('../images/album_btn.png');
}

.single .down-btn .lb a,
.single .down-btn .lb span {
	background-image: url('../images/nav_gift.png');
}

.single .down-btn .xz a,
.single .down-btn .xz span {
	background-image: url('../images/nav_game.png');
}

.single .down-btn .none {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	-webkit-filter: grayscale(1);
	opacity: .4;
	border: none;
}

/* 404 500 错误页面 */
.page-error {
	min-height: 520px;
	margin-top: 160px;
}

.page-error .page-404 {
	width: 297px;
	height: 212px;
	margin: 0 auto;
	background: url(../images/404.png) no-repeat center/contain;
}

.page-error .page-500 {
	width: 297px;
	height: 212px;
	margin: 0 auto;
	background: url(../images/500.png) no-repeat center/contain;
}

.page-error p {
	color: #999;
	font-size: 15px;
}

.page-error .go-home {
	margin-top: 40px;
	display: inline-block;
	line-height: 44px;
	border-radius: 6px;
	font-size: 16px;
	padding: 0 30px;
	color: var(--pm-c);
	border: 1px solid var(--pm-c);
}

/* 单页面样式 */
.page {
	min-height: 720px;
}

.page-nav {
	/* background: #f8f8f8; */
	overflow: hidden;
}

.page-nav li {
	height: 60px;
	line-height: 60px;
	width: 260px;
	box-sizing: border-box;
	overflow: hidden;
}

.page-nav li a {
	display: block;
	font-size: 16px;
	letter-spacing: 1px;
	color: #666666;
	padding-left: 97px;
	background: #f8f8f8;
	margin-bottom: 10px;
}

.page-nav li.active {
	width: 279px;
}

.page-nav li.active a {
	color: #ffffff;
	background: url('../images/page_nav_bg.png') no-repeat right/contain;
}

.page-content p {
	font-size: 16px;
	line-height: 40px;
	letter-spacing: 1px;
	color: #666666;
}

.page-title {
	font-size: 16px;
	letter-spacing: 1px;
	color: #333333;
	font-weight: 600;
	margin: 10px 0 20px;
}

.page-content ul {
	flex-wrap: wrap;
}

.page-content ul li {
	width: 110px;
	height: 42px;
	line-height: 40px;
	border-radius: 6px;
	border: solid 1px var(--br-c);
	text-align: center;
	margin-right: 10px;
	margin-bottom: 12px;
	padding: 0 15px;
	box-sizing: border-box;
}

.page-content .page-rank li {
	width: 160px;
}

.page-content ul li a {
	font-size: 16px;
	color: #333333;
	letter-spacing: 1px;
	display: block;
}

.page-content ul li:hover {
	border: solid 1px var(--pm-c);
	background-color: var(--pm-c);
}

.page-content ul li:hover a {
	color: #ffffff;
}

/* 搜索页样式 */
.search-total {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	color: var(--pm-c);
}